Vulnonym.org

CVE-2008-1827 - Lithologic Slavedriver

Description

Multiple unspecified vulnerabilities in Oracle E-Business Suite 11.5.10.2 and 12.0.4 have unknown impact and attack vectors related to (a) Advanced Pricing component aka (1) APP02 (2) APP03 and (3) APP09; (b) Application Object Library component aka (4) APP04 (5) APP07 and (6) APP11; (c) Applications Manager component aka (7) APP06; (d) and Applications Technology Stack component aka (8) APP08.

Reference

http://www.securitytracker.com/id?1019855 http://secunia.com/advisories/29874 http://secunia.com/advisories/29829 http://www.vupen.com/english/advisories/2008/1267/references http://www.vupen.com/english/advisories/2008/1233/references http://www.oracle.com/technetwork/topics/security/cpuapr2008-082075.html https://exchange.xforce.ibmcloud.com/vulnerabilities/42064 https://exchange.xforce.ibmcloud.com/vulnerabilities/42063 https://exchange.xforce.ibmcloud.com/vulnerabilities/42062 https://exchange.xforce.ibmcloud.com/vulnerabilities/42061 https://exchange.xforce.ibmcloud.com/vulnerabilities/42060 https://exchange.xforce.ibmcloud.com/vulnerabilities/42059 https://exchange.xforce.ibmcloud.com/vulnerabilities/42057 https://exchange.xforce.ibmcloud.com/vulnerabilities/42056 https://exchange.xforce.ibmcloud.com/vulnerabilities/41858 http://www.securityfocus.com/archive/1/491024/100/0/threaded